video,
input,
textarea,
select {
  outline: none;
}
video:focus,
input:focus,
textarea:focus,
select:focus {
  outline: none !important;
}
.agenda2030 {
  padding: 10px 0 40px;
}
.agenda2030 .s-block__title {
  background-image: url('../images/theme/onu.png');
  background-position: left center;
  background-repeat: no-repeat;
  padding: 1.42857rem 0rem 1.42857rem 3.37143rem;
  font-weight: 400;
}
.agenda2030 .s-block__title h3 {
  font-size: 1.92857rem;
  line-height: 1.3;
}
@media (max-width: 767px) {
  .agenda2030 .s-block__title h3 {
    padding-bottom: 8px;
  }
}
.agenda2030 .node__imagecontainer {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -6px;
}
.agenda2030 .node__imagecontainer a {
  display: block;
  padding: 6px;
  width: 11.11%;
  font-size: 0;
}
.agenda2030 .node__imagecontainer a img {
  display: block;
}
@media (max-width: 1039px) {
  .agenda2030 .node__imagecontainer {
    margin: 0 -4px;
  }
  .agenda2030 .node__imagecontainer a {
    width: 20%;
    padding: 4px;
  }
}
@media (max-width: 767px) {
  .agenda2030 .node__imagecontainer {
    margin: 0px;
    margin-bottom: -10px;
  }
  .agenda2030 .node__imagecontainer a {
    width: 33.33%;
    padding: 0px;
  }
}
.node__obiettivi_agenda_2030 {
  padding: 30px 0;
}
.node__obiettivi_agenda_2030 .titolo {
  font-size: 16px;
  font-style: italic;
  padding-bottom: 15px;
}
.node__obiettivi_agenda_2030 .grid-list-obiettivi {
  margin: 0 -10px;
  display: flex;
  flex-wrap: wrap;
}
.node__obiettivi_agenda_2030 .grid-list-obiettivi a {
  display: block;
  width: 16.66%;
  padding: 8px;
}
.node__obiettivi_agenda_2030 .grid-list-obiettivi a img {
  display: block;
}
@media (max-width: 767px) {
  .node__obiettivi_agenda_2030 .grid-list-obiettivi a {
    width: 33.33%;
    padding: 10px;
  }
}
.view-obiettivi-agenda-2030 {
  max-width: 940px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .view-obiettivi-agenda-2030 {
    padding: 10px;
  }
}
.view-obiettivi-agenda-2030 h1 {
  font-size: 30px;
  background-image: url('../images/theme/onu.png');
  background-position: left center;
  background-repeat: no-repeat;
  padding: 1.42857rem 0rem 1.42857rem 3.37143rem;
  font-weight: 400;
  line-height: 1.3;
}
.view-obiettivi-agenda-2030 .views-exposed-widgets {
  margin-bottom: 25px;
}
.view-obiettivi-agenda-2030 .views-exposed-form .views-exposed-widget {
  width: 100%;
  float: none;
}
.view-obiettivi-agenda-2030 select {
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  white-space: nowrap;
  border: 1px solid #adadad;
  border-radius: 4px;
  color: #333;
  width: 100%;
  max-width: 580px;
  padding-right: 25px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  background: url('../images/theme/select-arrow.png') no-repeat 98% center;
}
.view-obiettivi-agenda-2030 .large-table {
  border: 0;
}
.view-obiettivi-agenda-2030 .large-table td {
  border: 0;
  padding: 20px 0 30px;
}
.view-obiettivi-agenda-2030 .large-table .views-field-field-obiettivi-agenda-2030 {
  width: 200px;
  vertical-align: top;
}
.view-obiettivi-agenda-2030 .large-table .views-field-field-obiettivi-agenda-2030 a {
  padding-right: 10px;
  display: inline-block;
}
.view-obiettivi-agenda-2030 .large-table .views-field-field-obiettivi-agenda-2030 img {
  width: 50px;
  height: 50px;
}
.view-obiettivi-agenda-2030 .large-table h3 {
  font-size: 1.42857rem;
  line-height: 1.4;
  margin-bottom: 18px !important;
}
.view-obiettivi-agenda-2030 .large-table .views-field-nothing {
  padding-right: 30px !important;
  vertical-align: top;
}
.view-obiettivi-agenda-2030 .large-table .views-field-view-node {
  line-height: 1 !important;
  width: 100px;
  text-align: right;
}
.view-obiettivi-agenda-2030 .large-table .views-field-view-node a {
  color: #e50005;
  line-height: 1 !important;
}
.view-registro-associazioni {
  max-width: 940px;
  margin: 0 auto;
}
@media (max-width: 1039px) {
  .view-registro-associazioni {
    padding: 10px;
  }
}
.view-registro-associazioni h1 {
  font-size: 30px;
  padding: 1.42857rem 0rem 1.42857rem;
  font-weight: 400;
  line-height: 1.3;
}
.view-registro-associazioni .view-filters {
  width: 100%;
  max-width: 845px;
}
.view-registro-associazioni .view-filters select {
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  white-space: nowrap;
  border: 1px solid #adadad;
  border-radius: 4px;
  color: #333;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  background: url('../images/theme/select-arrow.png') no-repeat 98% center;
}
.view-registro-associazioni .view-filters input {
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  white-space: nowrap;
  border: 1px solid #adadad;
  border-radius: 4px;
  color: #333;
  width: 100%;
}
.view-registro-associazioni .view-filters .description {
  font-size: 12px;
  font-style: italic;
}
.view-registro-associazioni .view-filters label {
  font-size: 14px;
  margin-bottom: 2px;
}
.view-registro-associazioni .view-filters #edit-numeroiscrizione-wrapper {
  width: 120px;
}
.view-registro-associazioni .view-filters #edit-combine-wrapper {
  width: 425px;
}
.view-registro-associazioni .view-header {
  background-color: #f3f3f3;
  display: block;
  padding: 3px 10px;
  margin-top: 35px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.view-registro-associazioni .view-header .feed-icon a {
  display: inline-block;
  color: #e50005;
  text-decoration: underline;
  margin-left: 10px;
  text-align: right;
}
.view-registro-associazioni .view-content a {
  font-weight: 400;
  color: #e50005;
}
.view-registro-associazioni .view-content .views-row {
  border-bottom: 1px solid #ccc;
  padding: 20px 0 30px;
}
.view-registro-associazioni .view-content .views-row h3 {
  line-height: 1.2;
  padding-bottom: 15px;
}
.view-registro-associazioni .view-content .views-row .field-row.codice-fiscale,
.view-registro-associazioni .view-content .views-row .field-row.contatti {
  padding-bottom: 10px;
}
.view-registro-associazioni .view-content .views-row .field-row.area-tematica-prevalente {
  padding-top: 10px;
}
.view-registro-associazioni .view-content .views-row .field-row.date {
  padding-top: 15px;
}
.view-registro-associazioni ul.pager {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  display: block;
  position: relative;
  padding-top: 9px;
}
.view-registro-associazioni ul.pager li {
  display: inline-block;
}
.view-registro-associazioni ul.pager li.pager-current {
  color: #e50005;
  display: inline-block;
  padding: 5px;
}
.view-registro-associazioni ul.pager li a {
  font-weight: normal;
  display: inline-block;
  padding: 5px;
}
.view-registro-associazioni ul.pager .pager-previous {
  position: absolute;
  left: 0;
}
.view-registro-associazioni ul.pager .pager-next {
  position: absolute;
  right: 0;
}
.eu-cookie-withdraw-tab {
  border: 0;
  color: white !important;
  padding: 7px 20px;
  border-radius: 12px 12px 0 0;
  transform: translateY(-100%);
  background-color: #E50000;
}
.ajax-progress {
  position: fixed;
  z-index: 99;
  background-image: url('../images/theme/loading.gif');
  background-position: center center;
  background-repeat: no-repeat;
}
#sliding-popup .popup-content #popup-text {
  max-width: 100%;
  width: 100%;
}
#sliding-popup .popup-content #popup-text a {
  text-decoration: underline;
}
#sliding-popup .popup-content #popup-text .eu-cookie-compliance-more-button {
  display: none;
}
#sliding-popup .popup-content #eu-cookie-compliance-categories {
  max-width: 100%;
  width: 100%;
  color: white;
  display: flex;
  justify-content: center;
}
#sliding-popup .popup-content #eu-cookie-compliance-categories .eu-cookie-compliance-category > div {
  display: flex;
  align-items: center;
  cursor: pointer;
}
#sliding-popup .popup-content #eu-cookie-compliance-categories .eu-cookie-compliance-category > div input {
  width: 20px;
  height: 20px;
  cursor: pointer;
}
#sliding-popup .popup-content #eu-cookie-compliance-categories .eu-cookie-compliance-category > div label {
  padding: 10px 20px 10px 6px;
  cursor: pointer;
}
#sliding-popup .popup-content #popup-buttons {
  max-width: 100%;
  width: 100%;
  padding: 10px;
  text-align: center;
}
footer {
  padding-bottom: 40px;
}
